Source: python-ironicclient
Version: 1.11.0-1~u16.04+mos3
Binary:
  - python-ironicclient
  - python3-ironicclient
  - python-ironicclient-doc
Build_time: 2017-02-21-22-26-24
Code_project:
  python-ironicclient: 7094cb1138a73350466768e0b1fd1538c61594e3
  python-ironicclient-build: 3a833d254c78c1a2bbf77ca9e7960c78f00b0c62
